Qwt User's Guide 6.0.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

# QwtCurveFitter Member List

This is the complete list of members for QwtCurveFitter, including all inherited members.

fitCurve(const QPolygonF &polygon) const =0 | QwtCurveFitter | `[pure virtual]`
QwtCurveFitter() | QwtCurveFitter | `[protected]`
~QwtCurveFitter() | QwtCurveFitter | `[virtual]`